# Changelog
All notable changes to this project will be documented in this file.

The format is based on [Keep a Changelog](https://keepachangelog.com/en/1.0.0/),

## [Unreleased]
### Changed
 * Separate files into:
   * Context, for the context of the formation
	* Objectives, for the objectives
	* Messages, for the messages
	* Steps, for the steps of the formation

## [0.4.0] - 2019-10-01
### Added
 * formationTitle.sty, add the parameter for the language, options article
 `english` (default) or `french`
### Changed
 * *Method of assessing learning outcomes* changed to *Learning goals*,
 this makes more sens
 * *Learning goals* column 1cm wider

## [0.3.0] - 2019-10-01
### Added
 * formationTitle.sty, add new commands used to specify the location of
 the formation
 * `\hour` define the hour of the formation
 * `\place` and `\room` define the place and the room

### Changed
 * Changed the display of the title page to add the use of the new commands
 * If the place isn't defined, the room won't be displayed

## [0.2.0] - 2019-09-30
### Added
 * formationTitle.sty, add two new commands, `\objectivesTitle`
 and `\messagesTitles`, which allow to set the titles of the first page
 and keep it on a separate line

## [0.1.0] - 2019-09-30
### Changed
 * formationTitle.sty, add new command for the array defining the steps
 of the formation, `\steptable`
 * formationTitle.sty, add a new command `\dumblang` which allow to switch
 between english(#1) and french(#2)
 * plan.tex, now use `\steptable`

## [0.0.1] - 2019-09-30
### Added
 * CHANGELOG file to follow the changes of this code
 * README file to help use the code
 * LICENSE file, WTFPL license v2.0
 * formationTitle.sty, the package for the new maketitle commande
 * plan.tex, the example file for the training plan
 * logo.pdf, WTFPL logo
 * .gitignore file, ignore the LaTeX compilation files
